Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 15:40:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery User                    hi           07:17 PM, 15th Apr                   Abdulqader                   May I know your name, please?           07:22 PM, 15th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:24 PM, 15th Apr                     User                    yes           07:26 PM, 15th Apr                     User                    i am Dina           07:26 PM, 15th Apr                     User                    and i have an order from 3 days and not delivered           07:26 PM, 15th Apr                     User                    i want to know what is the issue           07:27 PM, 15th Apr                     User                    9425880478           07:27 PM, 15th Apr                   Abdulqader                    Hi Dina, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:29 PM, 15th Apr                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971557563274           07:30 PM, 15th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:32 PM, 15th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:34 PM, 15th Apr                     User                    here           07:34 PM, 15th Apr                     User                    number is confirmed           07:35 PM, 15th Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            07:37 PM, 15th Apr                     User                    ok           07:38 PM, 15th Apr                     User                    thanks           07:38 PM, 15th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:38 PM, 15th Apr                     User                    no thanks           07:39 PM, 15th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:40 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074327